img {
  max-width: 100%;
  height: auto;
}

@media (max-width: 576px) {
  .hero-tagline h6 {
    margin: 1rem;
    padding: 1rem;
    font-size: 0.9rem;
  }
}

@media (max-width: 768px) {
  .prod {
    margin-left: 1rem;
    margin-right: 1rem;
    padding: 1rem;
  }
  .cs-card {
    flex-direction: column;
    margin: 0 1rem;
    gap: 1rem;
  }
  .card {
    margin-left: 0 !important;
  }
  .main-content hr {
    margin-left: 1rem;
    margin-right: 1rem;
  }
  .content {
    flex-direction: column;
  }
  .a {
    margin-bottom: 1rem;
  }
  .btt {
    margin-left: 0;
    width: 100%;
    text-align: center;
  }
}